6.0.0-git
2019-10-20

[#9481] use gmail contacts in horde
Summary use gmail contacts in horde
Queue Turba
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester michael (at) bigmichi1 (dot) de
Created 2010-12-31 (3215 days ago)
Due
Updated 2018-02-18 (609 days ago)
Assigned
Resolved
Milestone
Patch No

History
2018-02-18 21:13:20 Michael Rubinsky Comment #7 Reply to this comment

If you are looking to get your code included in Horde, I would suggest 
a pull request so that we can review your code earlier rather than 
later in case there is some roadblock or design issue that would 
prevent it from being accepted.
2018-02-17 16:47:09 matthew (dot) sharinghousen (at) uni (dot) kn Comment #6 Reply to this comment
Hello,

I have implemented some changes to the Turba Driver and SQL components 
for auth token storage. Do you recommend submitting them now for 
review, or waiting until the entire set of functionality has been 
completed?

Thanks in advance,
Matt
2017-11-09 13:52:58 Jan Schneider Comment #5 Reply to this comment
Is anyone working on this issue? If not, then I would like to work 
on it and hopefully come up with a solution.
Not anyone I have heard of.
2017-11-09 13:08:23 matthew (dot) sharinghousen (at) uni (dot) kn Comment #4 Reply to this comment
In the spirit of transparency, the following is associated with the 
lecture "Open Source Software Development", Winter semester 17/18, 
University of Konstanz.

Is anyone working on this issue? If not, then I would like to work on 
it and hopefully come up with a solution.

In general, I would look into setting up an API sync similar to how 
Google Calendar is currently synced.



2012-10-20 12:12:51 michael (at) bigmichi1 (dot) de Comment #3 Reply to this comment
2010-12-31 14:12:12 Michael Rubinsky Comment #2
State ⇒ Accepted
Reply to this comment
I thought we already had a ticket for this, but I can't find it.   
Either way, sounds good to me.
2010-12-31 13:51:32 michael (at) bigmichi1 (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ use gmail contacts in horde
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment

Saved Queries